#sd_bar {margin:auto; width:987px;}
#bg_wrapper {margin:auto; width:100%;background:url("images/bg_wrapper.jpg") no-repeat scroll center top transparent}
#bg_wrapper2{margin:auto; width:100%;background:url("images/bg_wrapper2.jpg") repeat-x scroll center top transparent}
#wrapper{margin:auto; width:960px;}
#content{width:960px;  min-height:645px; height:auto !important; height:605px;float:left}
#header{background-image:url(images/header.jpg); background-repeat:no-repeat;height:110px;position:relative;}
#header_left {float:left;padding:34px 0 0 10px;position:relative;}
#header_right {float:right;   margin-top: 38px;}

#company_logo {width:85px;height:52px;margin:24px 0 0 15px;float:left;}

#menu-bf{list-style:none;margin:0;padding:0;  width: 960px;}
#menu-bf li {float:left;margin:0;padding:0;text-align:center;}
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a{padding:2px 8px;height:100%;color:#fff;text-decoration:none;line-height:22px;}
#menu-bf .li_active a, #menu-bf li a:hover{color:#ff9e19;}

#header_nav {display:none;}
#show_header{width:985px; margin-bottom:-9px;position:relative;z-index:2;}

#company_name{font:24px Tahoma, Geneva, sans-serif;color:#666;float:left;}
#company_name a{color:#fff; text-decoration:none;}
#company_name a:hover{text-decoration:underline;}

#company_link {font:14px Tahoma, Helvetica, sans-serif;color:#666;}
#company_link a{color:#666; text-decoration:none;}
#company_link a:hover{text-decoration:underline;}

#phone {float: right; width: 280px; padding: 30px 0 0 0;font:bold 20px Tahoma, Helvetica, sans-serif; color:#FFF;}
#phone_white {float:left;margin:0 3px 0 0;color:#FFF}
#company_right{padding-left:605px;}
#company_phone{font:bold 16px/24px Tahoma, Helvetica, sans-serif; color:#FFF;  float: left;}
#company_phone_icon {width:24px;height:24px;background:url(images/phone_icon.png) no-repeat;margin:2px 5px 0 0px;float:left;}
#company_email_icon{width:24px;height:24px;background:url(images/email_icon.png) no-repeat;margin:0 5px 0 5px;float:left;}
#company_email{font: 16px Tahoma, Helvetica, sans-serif; color:#FFF; font-weight:bold;padding:2px 0 0 5px; float: left;}
#company_email a{text-decoration:none; color:#FFF;}
#company_email a:hover{text-decoration:underline; color:#FFF}
#contact_container {}

.company_name_2 a{color:#908e76; text-decoration:none;}
.company_name_2 a:hover{color: #908e76; text-decoration:underline;}
.company_name_2{color: #908e76; font: bold 16px Tahoma, Helvetica, sans-serif ; line-height: 35px; }
.company_address, .company_contact {color: #908e76; font: bold 11px Tahoma, Helvetica, sans-serif ;}
.company_address a, .company_contact a{color:#908e76;}
.company_address a:hover, .company_contact a:hover{color:#908e76;}
.company_name_2 a:hover, .company_contact a:hover{color: #908e76; text-decoration:underline;}
#company_details{margin:0;padding:5px;clear:both;background-color:#FFF;/*opacity:0.8;-moz-border-radius: 10px;*/  width: 960px;  position: relative;}
#company_detail_wrapper{}
#info div{float:left}
.company_contact{width:125px;}
#GA_Iframe{display:none;} 

#info{margin:5px 15px 0 0;float:right;}
#info a {color:#FFF;font:11px Tahoma, Helvetica, sans-serif}
#info a:hover {color:#FFF;text-decoration:underline;}
#map_view{float:left; margin-right:10px}
#more_info{float:left; margin-right:10px}
#direction{float:left; margin-right:10px}
#print{float:left;}
#login {margin:0; position: absolute; top:10px; right:10px;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#908E76;}
#layerDrop_left a {color:#908E76;}
#like_button {padding:0;float:left;}

#shoutout{margin:20px 0 0 5px; width:227px; background-color:#cccccc; color:#FFF; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#FFF;}
#shoutout a:hover{color:#FFF; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #cccccc transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-15px; left:25px}
#add_comment{float:left;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ;}
#shoutout_company_name{color: #FFF; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family:  Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:100%; height:35px; float:left; padding-top:20px;background-color:#B12D02; }
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#FFF; 
-moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#333; -webkit-border-radius:25px;}
#favourites_button a{color:#333;text-decoration:none;}
#favourites_button a:hover{text-decoration:none; color:#333;}
#navigation{padding-top:10px; padding-left:20px;}

.cd_width {width:936px;}
.livechatlink { background:url("images/live-chat-button-green.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("images/live-chat-button-green-hover.gif") no-repeat scroll 0 0 transparent;}